-- Revert camper:edit_booking from pg

begin;

set search_path to camper, public;

drop function if exists camper.edit_booking(integer, text, text, text, text, text, email, text, text, text, integer[]);

commit;
